lib64sdl2_mixer-static-devel-2.0.4-1.mga6.x86_64.rpm


Advertisement

Description

lib64sdl2_mixer-static-devel - Static library for developing static programs that use sdl2_mixer

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64sdl2_mixer-static-devel
Package version 2.0.4
Package release 1.mga6
Package architecture x86_64
Package type rpm
Installed size 1.01 MB
Download size 209.87 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the static library that programmers will need
to develop static applications which are using sdl2_mixer.

Alternatives

Package Version Architecture Repository
lib64sdl2_mixer-static-devel-2.0.1-1.mga6.x86_64.rpm 2.0.1 x86_64 Mageia Core
lib64sdl2_mixer-static-devel - - -

Provides

Name Value
lib64sdl2_mixer-static-devel == 2.0.4-1.mga6
lib64sdl2_mixer-static-devel(x86-64) == 2.0.4-1.mga6
libtool(/usr/lib64/libSDL2_mixer.la) -

Download

Type URL
Binary Package lib64sdl2_mixer-static-devel-2.0.4-1.mga6.x86_64.rpm
Source Package sdl2_mixer-2.0.4-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64sdl2_mixer-static-devel rpm package:
    # urpmi lib64sdl2_mixer-static-devel

Files

Path
/usr/lib64/libSDL2_mixer.a
/usr/lib64/libSDL2_mixer.la

Changelog

2018-11-16 - akien <akien> 2.0.4-1.mga6
+ Revision: 1330138
- Version 2.0.4, needed for SDL 2.0.8+, itself needed for SDL_image 2.0.4 (mga#22769)
2016-01-10 - akien <akien> 2.0.1-1.mga6
+ Revision: 921103
- Version 2.0.1

See Also

Package Description
lib64sdl2_mixer2.0_0-2.0.4-1.mga6.x86_64.rpm Main library for sdl2_mixer
lib64shadowsocks-devel-3.1.0-1.1.mga6.x86_64.rpm Development headers for shadowsocks-libev
lib64shadowsocks-devel-3.1.0-1.2.mga6.x86_64.rpm Development headers for shadowsocks-libev
lib64shadowsocks-devel-3.1.0-1.mga6.x86_64.rpm Development headers for shadowsocks-libev
lib64shadowsocks2-3.1.0-1.1.mga6.x86_64.rpm A lightweight and secure socks5 proxy
lib64shadowsocks2-3.1.0-1.2.mga6.x86_64.rpm A lightweight and secure socks5 proxy
lib64shadowsocks2-3.1.0-1.mga6.x86_64.rpm A lightweight and secure socks5 proxy
lib64shorturlpluginprivate5-17.12.2-1.mga6.x86_64.rpm Runtime library for kdepim-addons
lib64sieveeditor5-17.12.2-1.mga6.x86_64.rpm Application to assist with editing IMAP Sieve filters
lib64skgbankgui2-2.10.5-1.2.mga6.x86_64.rpm Bank GUI library for skrooge
lib64skgbankgui2-2.9.0-1.mga6.x86_64.rpm Bank GUI library for skrooge
lib64skgbankmodeler2-2.10.5-1.2.mga6.x86_64.rpm Bank modeler library for skrooge
lib64skgbankmodeler2-2.9.0-1.mga6.x86_64.rpm Bank modeler library for skrooge
lib64skgbasegui2-2.10.5-1.2.mga6.x86_64.rpm Base GUI library for skrooge
lib64skgbasegui2-2.9.0-1.mga6.x86_64.rpm Base GUI library for skrooge
Advertisement
Advertisement